


body {
 
    font-family:'微軟正黑體';
    /* background-image: url(https://geltechsolutions.com/wp-content/uploads/2017/10/forest-background.png); */
    /* background-image:url("../img/bg.jpg"); */
    background-image:url(../images/hotspring_01.jpg);

    background-repeat: no-repeat;
    background-size:cover;
    background-attachment: fixed;	
}
a{
    color:#FFF;
}
.form-signin{
    position: relative;
}
/* .form-signin:after{
    position: absolute;
    content: "";
    top: 23px;
    opacity: 1;
    left:200px;
    height: 100%;
    z-index: -1;
    width: 238px;
    background-image: url(../img/cloud.png);
    background-size: 100%;
    background-repeat: no-repeat;
} */
.form-signin:before{
    position: absolute;
    content: "";
    top: 71px;
    opacity: 1;
    left: -162px;
    height: 100%;
    z-index: -1;
    width: 250px;
    background-image: url(../../image/entry/cloud.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.forget:hover{
    text-decoration: none;
    color:rgb(255, 255, 255);
  
}
.forget:focus{
    text-decoration: none;
    color:rgb(255, 255, 255);
}
.forget:active{
    text-decoration: none;
    color:rgb(255, 255, 255);
}
.logo{
    text-align:center;
    width:480px;
    margin: 0 auto;
}
@media (max-width:600px){
    .logo{
        text-align:center;
        width:350px;
        margin: 0 auto;
    }
}
@media (max-width:440px){
    .logo{
        text-align:center;
        width:80%;
        margin: 0 auto;
    }
}
.logo>a>img{
 width:100%;
}

.wrapper {	
	margin-top: 80px;
  margin-bottom: 80px;
}

.form-signin{
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    border-radius: 12px;
    /* background-color: rgb(251, 252, 255);
    border: 1px solid rgba(0,0,0,0.1); */
}
.form-signin> div > .form-signin-heading{
    text-align: center;
    font-family: '微軟正黑體';
    font-size: 2.5rem;
    color: #FFF;
    letter-spacing: 0.5rem;
    text-shadow: 1px 2px 5px #000;
    margin-bottom: 20px;
    font-weight: 800;
 } 
.form-signin> div > .form-signin-heading>.checkbox{
   margin-bottom: 30px;
} 
 
.form-signin> div > .form-signin-heading>.form-control{
    position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
}
 
.form-signin> div > .form-signin-heading>.form-control:focus{
    z-index: 2;
}
.forget{
    text-align:right;
  padding:10px 5px;
  color:#FFF;
    display: block;
    margin-bottom:20px;
}

	input[type="text"] {
	  margin-bottom: -1px;
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	}

	input[type="password"] {

	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	}
}

.register{
    color:#FFF;
}
.register:hover{
    color:#FFF;
    text-decoration: none;
}